import { FormO2OUploadFieldWidget } from './FormO2OUploadFieldWidget';
export declare class FormO2OUploadDraggableFieldWidget extends FormO2OUploadFieldWidget {
    initialize(config: any): this;
    get draggableIcon(): any;
    get draggableTipText(): any;
    get showDraggableExtendsionsText(): any;
    get draggableExtendsionsText(): string;
}
